
U++ - Bug #1832

Ide View is not using encoding

01/24/2018 02:21 PM - Miroslav Fidler

Status: Approved Start date: 01/24/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/25/2018 11:03 PM - Zbigniew Rebacz

- Category set to IDE

#2 - 01/27/2018 12:39 AM - Miroslav Fidler

- Status changed from New to Approved
